.ui-dialog-background {
	opacity: 0.5;
	display: block !important;
	-webkit-transition: opacity 0.5s ease-in;
}

.ui-dialog-background.pop.in {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-in;
}

div[data-role="footer"] {
	display: none;
}

#accounts h3{
	font-family: monospace;
	font-size: 200%;
}

#accounts input{
	font-family: monospace;
	font-size: 200%;
	background:transparent;
	color:#FFFFFF;
	border:0;
}
#accounts input:focus{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	outline-width:0;
	outline-style:none;
}